StatsHub Docs
APIAPI v2V2 endpoint referenceValue bets

/value-bet-reports

Report a value bet

POST
/value-bet-reports

Report a value bet

Authorization

AuthorizationBearer <token>

Supabase access token.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/value-bet-reports" \  -H "Content-Type: application/json" \  -d '{    "details": "string",    "fixtureId": "string",    "playerId": "string",    "reason": "string"  }'
{  "data": {    "createdAt": "2019-08-24T14:15:22Z",    "details": "string",    "id": "string",    "reason": "string",    "updatedAt": "2019-08-24T14:15:22Z"  }}